<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Octubre, 21 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 53-57.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">314. 1579. Octubre, 21. </P>
                <I>
                  <P ALIGN="JUSTIFY">Diego de Contreras pide que Diego de Monroy y Baltasar de Alcal&aacute;, jueces &aacute;rbitros nombrados en la testamentar&iacute;a de Pero Ruiz de Vilches, prosigan en la causa.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario &Aacute;lvaro de Grijalba, Diego de Contreras dice que, de com&uacute;n acuerdo y con licencia de la Justicia ordinaria de la Villa, las partes que pretenden los bienes, que quedaron por fin y muerte de Pero Ruiz de Vilches, se comprometieron para que Diego de Monroy y Baltasar de Alcal&aacute;, &quot;como jueces &aacute;rbitros, declarasen lo que a cada uno pertenece, y est&aacute; hecho y otorgado el dicho compromiso&quot;.<FONT COLOR="#0000ff">(1)</FONT> Sin embargo, dice Contreras, &quot;los dichos jueces &aacute;rbitros<FONT COLOR="#0000ff">(2)</FONT> no tratan del negocio ni las partes acuden a ellos, y ans&iacute; se dilata el dicho negocio y partici&oacute;n en perjuicio de mis menores, y para evitallo conviene que los dichos jueces &aacute;rbitros determinen la dicha causa, o&iacute;das y llamadas las partes o que el dicho compromiso se d&eacute; y declare por ninguno, para que cada parte siga su justicia como viere que le convenga. Por tanto, a V.m. pido y suplico, mande a los dichos jueces &aacute;rbitros que, como tales, conforme a la jurisdicci&oacute;n que tienen, prosigan en la dicha causa y que las partes acudan ante ellos&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde respondi&oacute; que &quot;atento a que el negocio est&aacute; comprometido en jueces &aacute;rbitros, con licencia de Su Merced y consentimiento de las partes, y haberse otorgado el dicho compromiso, mandaba e mand&oacute;, se notifique el dicho compromiso a los dichos Diego de Monroy e Baltasar de Alcal&aacute;, jueces nombrados para el dicho efecto, y notificado, con lo que dijeren o no, Su Merced proveer&aacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Ante el escribano Francisco L&oacute;pez, ambos jueces aceptaron el oficio.</P>
                <P ALIGN="JUSTIFY">Entonces, Diego de Contreras les dirigi&oacute; una petici&oacute;n el 24 de octubre diciendo que, ante el alcalde ordinario de la Villa &Aacute;lvaro de Grijalba, &eacute;l como tutor de sus menores, hijos de Ruiz de Vilches y de Mar&iacute;a Ruiz de Monjaraz, hab&iacute;a reclamado &quot;en cantidad de m&aacute;s de cuatro mil pesos de oro com&uacute;n&quot;, que pertenec&iacute;an a sus menores &quot;por bienes dotales&quot;, que eran de su madre y que llev&oacute; a poder de Pero Ruiz cuando con &eacute;l cas&oacute;; &quot;y si necesario es, desde agora, acepto la dicha herencia, en nombre de los dichos mis menores&quot;. Agrega Contreras que, por el alcalde Grijalba, se le mand&oacute; dar informaci&oacute;n, &quot;la cual yo tengo dada&quot;. Conclu&iacute;a su petici&oacute;n: &quot;Por tanto, a vuesas mercedes pido y suplico, me manden dar y enterar en todos los bienes que quedaron por fin y muerte del dicho Pero Ruiz, seg&uacute;n y como ante el dicho se&ntilde;or alcalde &Aacute;lvaro de Grijalba tengo pedido, por una petici&oacute;n. De la cual dicha informaci&oacute;n y petici&oacute;n, ante Vuesas Mercedes, hago presentaci&oacute;n della. Y me manden dar y enterar todos los dichos bienes, que pedido tengo. Y pido justicia y, en lo necesario, el muy magn&iacute;fico oficio de Vuesas Mercedes imploro&quot;. </P>
                <P ALIGN="JUSTIFY">El 10 de noviembre los jueces &aacute;rbitros mandaron se diera traslado de lo pedido por Contreras a las restantes partes, para que, en el t&eacute;rmino de tres d&iacute;as, alegaran lo que les convienere. Juli&aacute;n de Fr&iacute;as y &Aacute;lvaro de Herrera, procurador de Catalina Jim&eacute;nez,<FONT COLOR="#0000ff">(3)</FONT> fueron notificados al d&iacute;a siguiente, siendo testigos los vecinos Luis G&oacute;mez, Juan de Berlanga y Juan de Velasco. </P>
                <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as, el 13 de noviembre, ante los jueces &aacute;rbitros, aceptaba en nombre de sus menores &quot;la herencia del dicho su padre, con beneficio de inventario&quot;; luego, en respuesta a lo pedido por Contreras, por sendos escritos con fecha de 23 de abril y 24 de octubre de ese mismo a&ntilde;o,<FONT COLOR="#0000ff">(4)</FONT> dec&iacute;a &quot;que no ha lugar&quot;, por muchas razones: lo primero por cuanto dice Contreras que Ruiz de Vilches recibi&oacute; en dote y casamiento de su primera esposa, &quot;una heredad de cacao que se dec&iacute;a <I>Zapotlanejo</I>,<FONT COLOR="#0000ff">(5)</FONT> y una casa en esta Villa, y un negro, llamado Ant&oacute;n, y otras cosas&quot;, lo cual &quot;carece de relaci&oacute;n verdadera, porque la dicha <I>Huerta de</I> <I>Zapotlanejo</I> que hubo con la dicha Mar&iacute;a Ruiz de Monjaraz, los susodichos, durante el dicho matrimonio, hicieron trueque y cambio con la dicha <I>Huerta de</I> <I>Mazatlan</I>, que ahora posee el dicho Pero Ruiz de Vilches, como consta desta escritura de trueque, de que hago presentaci&oacute;n;<FONT COLOR="#0000ff">(6)</FONT> la cual dicha huerta e casa, e negro e muebles, y lo dem&aacute;s dicho y alegado. se vendi&oacute; en p&uacute;blica almoneda, por fin y muerte de la dicha Mar&iacute;a Ruiz de Monjaraz, a pedimiento de Andr&eacute;s de Segura con poder de Juan de Arana, como tutor y curador de la persona y bienes de Elvira Ruiz de Monjaraz, hija leg&iacute;tima de Bartolom&eacute; Garrido y de la dicha Mar&iacute;a Ruiz de Monjaraz,<FONT COLOR="#0000ff">(7)</FONT> y de las dem&aacute;s cosas, se hizo aprecio ante la Justicia y, de lo procedido dello&quot;, ante la misma Justicia de esta Villa, se hizo partici&oacute;n y divisi&oacute;n entre &quot;Elvira Ruiz de Monjaraz y los dichos Pedro y Francisca de Monjaraz, menores del dicho Diego de Contreras, y se les adjudic&oacute; sus partes, como consta y parece deste proceso de cuentas, de que hago presentaci&oacute;n.<FONT COLOR="#0000ff">(8)</FONT> Y el dicho Pero Ruiz de Vilches ten&iacute;a y pose&iacute;a, antes que casase con la dicha Catalina Jim&eacute;nez, la dicha heredad de <I>Mazatlan</I>, casas y esclavo, por justa compra, porque, habi&eacute;ndose rematado la dicha heredad en Hernando de Gamboa, vecino desta dicha Villa, se la vendi&oacute; y traspas&oacute; al dicho Pero Ruiz de Vilches, como consta deste traspaso, de que hago presentaci&oacute;n,<FONT COLOR="#0000ff">(9)</FONT> imponiendo sobre la dicha hacienda muncha cantidad de censos, procedidos del mismo remate e partici&oacute;n hecha entre los dichos menores, como consta y parece deste finiquito y censos redimidos y cartas de pago, de que Pero G&oacute;mez de N&aacute;jera, marido e conjunta persona de la dicha menor Elvira Ruiz de Monjaraz, de la parte de los bienes dotales y parrafrenales [<I>sic</I>]<FONT COLOR="#0000ff">(10)</FONT> que le cupieron de la dicha Mar&iacute;a Ruiz de Monjaraz e madre de los dichos Pedro y Francisca de Monjaraz, su primera mujer del dicho Pero Ruiz de Vilches, y otras cartas de pago de los tutores de la susodicha, que de todo ello hago presentaci&oacute;n,<FONT COLOR="#0000ff">(11)</FONT> para que conste la malicia del dicho Diego de Contreras, tutor de los susodichos, y hab&eacute;rseles adjudicado lo que les pertenec&iacute;a de los bienes dotales y parafernales de la dicha su madre. Y as&iacute; no deben Vuesas Mercedes consentir desposean [<I>a</I>] los dichos mis menores de la dicha hacienda patrimonial sino, antes, amparalles en ella, castigando al dicho Diego de Contreras por se haber metido en cobrar los dichos frutos, sin expreso mandado de la Justicia e usar della sin cuenta ni raz&oacute;n, como en otras mis peticiones pedido tengo, en lo cual han sido defraudados los dichos mis menores en m&aacute;s de mil pesos, que se han cogido de la dicha heredad de cacao; y aunque se le ha mandado que aclare con juramento lo que ans&iacute; ha entrado en su poder, no lo ha hecho, a fin de lo que dicho tengo, y ans&iacute; deben Vuesas Mercedes mand&aacute;rselo con rigor, procediendo en contra e conforme a derecho, para que exhiba todo lo que ha entrado en su poder, para que, de los frutos de la dicha hacienda, sean alimentados los dichos mis menores, conforme a derecho, mientras dura la dicha partici&oacute;n, mand&aacute;ndole se asiente a cuentas conmigo y, hechas y averiguadas las dichas cuentas, adjudiquen Vuesas Mercedes, por partes iguales, lo que de derecho les cupiere y perteneciere a cada uno de los dichos menores del dicho Diego de Contreras y m&iacute;os, pues de todos los bienes, que el dicho Pero Ruiz de Vilches pose&iacute;a, no les pertenece otra herencia a los susodichos sino tan solamente los bienes patrimoniales que de el dicho Pero Ruiz, por su fin y muerte&quot;, tengan derecho. Concluye Juli&aacute;n de Fr&iacute;as pidiendo a los jueces &aacute;rbitros tener la demanda, presentada por Diego de Contreras, &quot;por impertinente, y le pongan perpetuo silencio en ella, y manden proseguir y prosigan las dichas cuentas, e hacer la dicha partici&oacute;n e divisi&oacute;n, conforme a derecho, habiendo ante todas cosas dado la dicha cuenta el dicho Diego de Contreras de lo que ha entrado en su poder&quot;. </P>
                <P ALIGN="JUSTIFY">Los jueces &aacute;rbitros tuvieron por presentados petici&oacute;n y recaudos de Juli&aacute;n de Fr&iacute;as, mandando se pusieran en el proceso, dando de todo ello traslado a las partes, para que &quot;dentro de tres d&iacute;as y dentro dellos, declare el dicho Diego de Contreras el cacao que ha cogido con juramento, e que ha entrado en su poder de la <I>G&uuml;erta de</I> <I>Mazatlan</I>, para que conste de los bienes que hay para la dicha partici&oacute;n que las partes pretenden, y ans&iacute; lo proveyeron e mandaron e firmaron de sus nombres. Diego de Monroy. Baltasar de Alcal&aacute;. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P>Caja A9, exp. 16, ff. 53-57.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Ver <I>supra</I>, regº 311.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En varias ocasiones que aparece la expresi&oacute;n, textualmente se lee: &quot;juez &aacute;rbitros&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El d&iacute;a anterior, 10 de noviembre, Catalina hab&iacute;a otorgado poder a &Aacute;lvaro de Herrera ante el escribano L&oacute;pez, siendo testigos los vecinos Juan de Salinas, Juan Mu&ntilde;oz y Luis V&aacute;zquez (se anexa traslado en f. 55): <I>supra</I>, regº 313.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Alude Fr&iacute;as al escrito dirigido a los jueces &aacute;rbitros resumido l&iacute;neas atr&aacute;s. Sobre la primera petici&oacute;n, fechada en abril: <I>supra</I>, regº 311.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Textualmente, &quot;Tzapotlanejo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> El expediente no conserva esta escritura de trueque.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 316 y 317.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 315-320.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 327.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Por &quot;parafernales&quot;: bienes aportados por la mujer al matrimonio fuera de la dote. BoydBowman (1971), 670 registra tambi&eacute;n &quot;parrafrenal&quot;, document&aacute;ndolo con un texto de origen peruano de 1568.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 321-326.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/053F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_053F.jpg'></a> <BR/><font size=-1>53F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/053V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_053V.jpg'></a> <BR/><font size=-1>53V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/054F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_054F.jpg'></a> <BR/><font size=-1>54F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/054V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_054V.jpg'></a> <BR/><font size=-1>54V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/055F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_055F.jpg'></a> <BR/><font size=-1>55F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/055V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_055V.jpg'></a> <BR/><font size=-1>55V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/056F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_056F.jpg'></a> <BR/><font size=-1>56F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/056V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_056V.jpg'></a> <BR/><font size=-1>56V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/057F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_057F.jpg'></a> <BR/><font size=-1>57F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/057V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_057V.jpg'></a> <BR/><font size=-1>57V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>